查询TikTok - 推广广告 - 广告帐号
POST
/basicOpen/multiplatform/ads/queryCommonAdvertiserList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatform/ads/queryCommonAdvertiserList | HTTPS | POST | 1 |
请求参数
internalStatusstringhasGmvStoreinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatform/ads/queryCommonAdvertiserList?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"internalStatus": "ENABLE",
"hasGmvStore": 1
}'
返回结果
Json Object
codeinteger必填dataarray<object>必填隐藏子属性
advertiserIdstringadvertiserNamestringerror_detailsarray<any>必填messagestring必填request_idstring必填response_timestring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583.178.17255922733991817",
"response_time": "2024-11-12 16:00:00",
"data": {
"list": [
],
"total": 100
},
"total": 1
}